Subject: bug#25205: Guix package is using the GuixSD logo instead of the Guix logo

From: Chris Marusich <[email-masked]>
Date: Sat, 17 Dec 2016 13:05:29 -0800

Luis Felipe López Acevedo <[email-masked]> writes:

> Luis Felipe López Acevedo <[email-masked]> writes:
>>
>> Well, I didn't know it was decided to use GuixSD icon for Guix as well.
>> I agree with Mathieu and Chris Marusich: use the same icon is fine, but
>> not the same text. For example:
>>
>> ~v~ Guix
>> ~v~ GuixSD
>>
>> If this is OK, then I think we should:
>>
>> - Add an updated Guix logo to the artwork repo.
>> - Send a copy to GNU womb for update.
>> - Update https://www.gnu.org/software/guix/download/
>> - Update https://www.gnu.org/software/guix/graphics/
>> - Update https://www.gnu.org/software/guix/help/
>
> These tasks are done, and changes are online now.
>
> The updated Guix logo in the package list should be visible once GNU
> womb links to the new image
> (https://lists.gnu.org/archive/html/bug-womb/2016-12/msg00001.html).

Looks great!  Does the guix-artwork repository contain the "horizontal"
version that is currently published on the website?  I couldn't find it.

I've also noticed that the Wikipedia article is still using the other
logo.  I attempted to update it, but because I don't have an account, I
wasn't able to replace the SVG file with the new one.

https://en.wikipedia.org/wiki/Guix

I don't suppose someone on this thread can fix the Wikipedia article?
If not, I'll try again once the 10-day "autoconfirm" period of
restricted access for new Wikipedia accounts passes.

FWIW, there also appears to be a copy of the logo in Wikimedia commons:

https://commons.wikimedia.org/wiki/File:Guix-logo.svg

I tried to update this one, too, but the Wikimedia uploader rejected the
SVG files as "corrupt".

-- 
Chris